
Master CRM - Feature #1532
Datatables UI Design Modification
04/15/2021 02:28 PM - Sidra  Ghaffar

Status: New Start date: 04/15/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 4.00 hours
Target version:
Description

History
#1 - 04/15/2021 02:37 PM - hassaan majeed
- Estimated time set to 4.00

#2 - 04/15/2021 06:45 PM - hassaan majeed
- % Done changed from 20 to 50

15-04-2021

Datatables UI Design Modification - 3 hours

#3 - 04/16/2021 04:55 PM - hassaan majeed
- % Done changed from 50 to 60

16-04-2021

Datatables UI Design Modification: Resolved UI design issues - 1.20 hours

05/06/2025 1/1


